* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    font-family: Roboto, Arial, sans-serif;
    word-break: keep-all;
    word-wrap: break-word;
}
#slider {
    display: block;
    height: 100vh;
    width: 100vw;
    z-index: -1;
}
.brand {
    color: #fff;
    display: block;
    padding: 10px 50px;
    text-align: center;
    width: 100%;
}
.center {
    display: flex;
    max-width: 600px;
    margin: 0 auto;
    z-index: 999;
}
.col-1 {
    width: 15%;
}
.col-2 {
    width: 70%;
}
.brand img {
    height: auto;
    max-width: 100px;
}
.iso {
    margin-top: 1em;
}
.brand h3,
.brand h4 {
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.10), 0 1px 2px rgba(0, 0, 0, 0.20);
    text-transform: uppercase;
}
.brand h5 {
    color: #ffff00;
    display: block;
    font-family: 'Kaushan Script', cursive;
    font-size: 200%;
    font-weight: 500;
    line-height: 1.5;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.10), 0 1px 2px rgba(0, 0, 0, 0.20);
}
.hero::before {
    background: #004d40;
    bottom: 0;
    content: '';
    display: block;
    height: 260px;
    left: 0;
    opacity: .3;
    position: absolute;
    width: 100%;
    z-index: 999;
}
.hero_content {
    bottom: 10px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 0);
    width: 100%;
    z-index: 9999;
}
.hero_content ul {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    width: 100%;
}
.hero_content ul li {
    background: #26a69a;
    border-radius: 64px;
    display: inline-block;
    margin: .125em .25em;
    width: 240px;
}
.hero_content ul li a.link {
    color: #fff;
    text-decoration: none;
}
.link span {
    font-size: 1.1em;
}
.icon {
    color: #fff;
    border-radius: 100%;
    display: table;
    float: left;
    font-size: 1.25em;
    font-weight: 700;
    height: 60px;
    margin-right: 1em;
    transition: ease-in-out .3s;
    width: 60px;
}
.text {
    display: table;
    font-size: 1em;
    font-weight: 700;
    height: 60px;
    text-transform: uppercase;
}
.text span {
    display: table-cell;
    vertical-align: middle;
}
.icon span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.tk {
    background: #f44336;
}
.tk:hover {
    background: #e57373;
}
.sd {
    background: #ff9800;
}
.sd:hover {
    background: #ffb74d;
}
.smp {
    background: #1976d2;
}
.smp:hover {
    background: #2196f3;
}
.sma {
    background: #9c27b0;
}
.sma:hover {
    background: #ba68c8;
}
.tes {
    background: #4caf50;
}
.tes:hover {
    background: #81c784;
}
#people {
    background: #e6e6e6;
    border-top: 5px solid #009688;
    display: block;
    height: 100%;
    padding: 1em 0 2em;
    position: relative;
    width: 100%;
    z-index: 99999;
}
h2 > span {
    background: #00796b;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    color: #fff;
    display: block;
    margin-bottom: .5em;
    padding: .4em 1em;
}
.grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.grid .col {
    width: 20%;
}
.col {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07), 0 1px 2px rgba(0, 0, 0, 0.15);
    max-height: 450px;
    overflow: hidden;
    margin: .5em;
}
.col .photo {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    max-height: 230px;
    overflow: hidden;
    transition: ease-in-out .5s;
}
.col .photo img {
    transition: ease-in-out .3s;
}
.col .photo img:hover {
    transform: scale(1.05);
}
.col .name {
    background: #fff;
    border-bottom: 2px solid #ddd;
    height: 64px;
    overflow: hidden;
    padding: .5em 1em;
}
.col .position {
    background: #fff;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    height: 50px;
    overflow: hidden;
    padding: .5em 1em;
}
.grid .none {
    visibility: collapse;
}
#footer {
    background: #009688;
    color: #fff;
    display: block;
    height: auto;
    font-weight: 500;
    line-height: 1.75;
    padding: 2.5em 0;
    position: relative;
    text-transform: uppercase;
    z-index: 99999;
}
.footer-social {
    display: block;
    margin: 1em 0;
    width: 100%;
}
.social {
    display: block;
    font-size: 0;
    list-style: none;
    margin: 0;
    padding: 2em;
    text-align: center;
}
.social li {
    display: inline-block;
    margin: 10px;
}
.social a,
.social svg {
    display: block;
}
.social a {
    border: none;
    height: 50px;
    position: relative;
    width: 50px;
}
.social svg {
    height: 90%;
    margin: 0 auto;
    padding-top: .4rem;
    width: 90%;
}
.social em {
    bottom: 0;
    font-size: 100%;
    left: 0;
    line-height: 1.5;
    margin-top: -0.75em;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
}
.icons {
    background: rgba(255, 255, 255, .20);
    border-radius: 100%;
    color: #fff;
    fill: #fff;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.icons:hover {
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.10), 0 1px 3px rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.10), 0 1px 3px rgba(0, 0, 0, 0.20);
    color: #fff;
    fill: #fff;
}
.facebook:hover {
    background: #3b5998;
}
.twitter:hover {
    background: #1da1f2;
}
.googleplus:hover {
    background: #dd4b39;
}
.instagram:hover {
    background: #e1306c;
}
.youtube:hover {
    background: #cd201f;
}
.footer-nav {
    margin: 2em 0;
}
.footer-nav ul {
    display: inline-table;
    max-width: 80%;
    position: relative;
    padding: 0 1em;
}
.footer-nav ul li {
    display: inline-block;
    list-style: none;
    margin: 0 1em
}
.footer-nav ul li a {
    color: #fff;
    font-weight: 500;
    letter-spacing: 1px;
    padding: .75em 1em;
}
.footer-nav .btn {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.07), 0 1px 1px rgba(0, 0, 0, 0.15);
}
.copyright h5 {
    line-height: 1.6;
}
.copyright p {
    font-size: 98%;
    margin: .75em 0;
    padding: 0 1em;
}
.separator {
    background: #fff;
    height: 5px;
    margin: 1.5em auto;
    width: 100px;
}
.float-menu {
    display: block;
    left: 0;
    position: fixed;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 9999999;
}
.float-menu img {
    display: block;
    float: left;
    height: auto;
    left: 0;
    max-width: 100px;
    position: relative;
    top: 50%;
    transform: translate(0,-50%);
}
.float-menu ul {
    display: block;
}
.float-menu li {
    background: #fff;
    border-bottom-right-radius: 7px;
    border-top-right-radius: 7px;
    height: 45px;
    margin: 0 0 10px -110px;
    transition: ease-in-out .5s;
    width: 175px;
}
.float-menu li a {
    color: #fff;
    font-size: 20px;
}
.float-menu li > a > div {
    border-bottom-right-radius: 7px;
    border-top-right-radius: 7px;
    display: flex;
    float: right;
    height: 45px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    width: 70px;
}
.tkit {
    background: #f44336;
}
.tkit:hover {
    background: #e57373;
}
.sdit {
    background: #ff9800;
}
.sdit:hover {
    background: #ffb74d;
}
.smpit {
    background: #1976d2;
}
.smpit:hover {
    background: #2196f3;
}
.smait {
    background: #9c27b0;
}
.smait:hover {
    background: #ba68c8;
}
.float-menu li:hover {
    margin-left: 0;
}
@media all and (max-width: 992px) {
    .hero_content ul li {
        border-radius: 48px;
        width: 180px;
    }
    .link span {
        font-size: 1.075em;
    }
    .icon {
        font-size: 1.1em;
        height: 48px;
        width: 48px;
    }
    .text {
        font-size: .8em;
        height: 48px;
    }
    .col .photo {
        max-height: 160px;
    }
}
@media all and (max-width: 991px) {
    .col .name {
        height: 80px;
    }
    .col .position {
        height: 64px;
    }
}
@media all and (max-width: 768px) {
    .brand {
        margin-bottom: 0;
    }
    img.logo,
    img.iso {
        max-width: 80px;
    }
    img.logo {
        margin-top: .5em;
    }
    img.iso {
        margin-top: 1.2em;
    }
    .hero::before {
        height: 300px;
    }
    .hero_content ul li {
        width: 230px;
    }
    .col .photo {
        max-height: 150px;
    }
}
@media all and (max-width: 700px) {
    .col .photo {
        max-height: 120px;
    }
    .col .name {
        height: 100px;
    }
    .col .position {
        height: 64px;
    }
}
@media all and (max-width: 640px) {
    .col-2 {
        padding: 0 .5em;
    }
    .brand h3 {
        font-size: 1.3em;
    }
    .brand h4 {
        font-size: 1.1em;
    }
    .brand h5 {
        font-size: 150%;
    }
    img.logo,
    img.iso {
        max-width: 64px;
    }
    img.iso {
        margin-top: 1.25em;
    }
    .hero::before {
        height: 260px;
    }
    .hero_content ul li {
        border-radius: 40px;
        width: 170px;
    }
    .link span {
        font-size: 1em;
    }
    .icon {
        font-size: 1em;
        height: 40px;
        width: 40px;
    }
    .text {
        font-size: .75em;
        height: 40px;
    }
    .col .photo {
        max-height: 110px;
    }
    .col .name {
        max-height: 90px;
    }
    .col .position {
        max-height: 60px;
    }
    .col .name h5 {
        font-size: 90%;
        font-weight: 400 !important;
    }
    .col .position h6 {
        font-size: 80%;
    }
    .footer-nav ul li {
        padding-bottom: 20px;
    }
}
@media all and (max-width: 540px) {
    .col .photo {
        max-height: 100px;
    }
    .float-menu img {
        max-width: 80px;
    }

    .float-menu li {
        height: 40px;
        margin: 0 0 10px -110px;
        width: 155px;
    }
    .float-menu li a {
        font-size: 15px;
    }
    .float-menu li > a > div {
        border-bottom-right-radius: 5px;
        border-top-right-radius: 5px;
        height: 40px;
        width: 50px;
    }
}
@media all and (max-width: 520px) {
    .col-2 {
        padding: 0 .75em;
    }
    .hero_content ul li {
        width: 160px;
    }
}
@media all and (max-width: 473px) {
    .hero::before {
        height: 300px;
    }
    .col .name {
        max-height: 90px;
    }
    .col .position {
        max-height: 64px;
    }
    .col .name h5 {
        font-size: 80%;
    }
    .col .position h6 {
        font-size: 70%;
    }
}
@media all and (max-width: 450px) {
    .hero::before {
        height: 260px;
    }
    .col-2 {
        padding: 0 1em;
    }
    .brand h3 {
        font-size: 1.1em;
    }
    .brand h4 {
        font-size: .9em;
    }
    .brand h5 {
        font-size: 130%;
    }
    img.logo {
        margin-top: 2em;
    }
    img.iso {
        margin-top: 2.5em;
    }
    .col .photo {
        max-height: 80px;
    }
    .col .name {
        max-height: 240px;
    }
    .col .photo {
        max-height: 80px;
    }
}
@media all and (max-width: 423px) {
    .hero::before {
        height: 290px;
    }
}
@media all and (max-width: 400px) {
    .grid {
        display: block;
    }
    .grid .col {
        width: 100%;
        margin: 0 0 10px 0;
    }
    .col .photo {
        max-height: 280px;
    }
    .col .name {
        max-height: 64px;
    }
    .col .position {
        max-height: 50px;
    }
    .grid .none {
        display: none;
        visibility: visible;
    }
    .col .name h5 {
        font-size: 120%;
    }
    .col .position h6 {
        font-size: 95%;
    }
}
@media all and (max-width: 360px) {
    .hero::before {
        height: 280px;
    }
    .hero_content ul li {
        border-radius: 36px;
        width: 150px;
    }
    .icon {
        height: 36px;
        width: 36px;
    }
    .text {
        height: 36px;
    }
}
